%% Options: [alt=[image of music],printfilename,indent=0\mm,texidoc,line-width=160\mm]







% ****************************************************************
% Start cut-&-pastable-section 
% ****************************************************************
\paper {
  #(define dump-extents #t)
  %between-system-space = 1.5\cm %Space between systems 
  indent = 25\mm
  line-width = 176\mm		%160
  force-assignment = #""
  line-width = #(- line-width (* mm  3.000000))
   %after-title-space = 15\mm
  between-title-space = 7\mm
}

\layout {
  
}

%%
% ****************************************************************
% ly snippet:
% ****************************************************************

\version "2.12.0"

%#(set-global-staff-size 26)%(pour parties instrumentales}
\header {
%title = "Bourée"
%subtitle = "   "
%composer = "Jean-Louis Lully 1667-1688 "
%arranger = ""
%instrument = ""
%enteredby = "Transcription Marc  Lanoiselée d'après fond Philidor BNF France"
% opus = "opus"
%piece = "Concert du souper du Roi 1707"
% poet = "poet"
%texidoc = "All header fields with special meanings."
copyright = \markup { \fontsize #-3 \center-column {" Transcription Marc  Lanoiselée d'après fond Philidor BNF" "http://icking-music-archive.org"}}
  
  tagline = \markup {\fontsize #-3 "Gravé avec Lilypond"} 	
}
%***********Instruments*********************
	InstrumentUn = \set Staff.instrumentName =  "dessus    "
	InstrumentDeux = \set Staff.instrumentName = "haute-contre "
	InstrumentTrois = \set Staff.instrumentName = "taille     "
	InstrumentQuatre = \set Staff.instrumentName = "quinte     "
	InstrumentCinq = \set Staff.instrumentName = "baryton    "
	InstrumentSix = \set Staff.instrumentName = "basse      "


%************PartieUn**********************************
	PartieUn = {	
 \clef "treble"
 \key f\major
 \time 2/2  \partial 4*1
 bes'4  |  % 1
 g'2 g'4 a'8 [  bes'8 ]   |  % 2
 c''4 f'4 f'4 f'4  |  % 3
 g'8 [  f'8 g'8 a'8 ]  g'8 [  a'8 bes'8 g'8 ]   |  % 4
 a'4 d'4 d'4  \bar ":|"  % 5
  \bar ":|:"  % 6
 d''4  |  % 7
 bes'2 bes'4 d''4  |  % 8
 bes'2 bes'4 d''4  |  % 9
 \break bes'8 [  c''8 ]  d''4 bes'8 [  c''8 ]  d''4  |  % 10
 c''4 a'4 a'4 c''4  |  % 11
 a'8 [  bes'8 ]  c''4 a'8 [  bes'8 ]  c''4  |  % 12
 bes'4 g'4 g'4 f'4  |  % 13
 g'8 [  f'8 g'8 a'8 ]  g'8 [  a'8 bes'8 g'8 ]   |  % 14
 a'4 d'4 d'4  \bar ":|"  % 15

	}

%************PartieDeux**********************************
	PartieDeux =
	{
 \clef "treble"
 \key f\major
 \time 2/2  \partial 4*1
 g'4  |  % 1
 bes'2 bes'4 a'4  |  % 2
 a'2 a'4 d''4  |  % 3
 bes'2 bes'8 [  a'8 g'8 bes'8 ]   |  % 4
 a'2 a'4  \bar ":|"  % 5
  \bar ":|:"  % 6
 bes'4  |  % 7
 d''2. bes'4  |  % 8
 d''2. bes'4  |  % 9
 d''8 [  c''8 ]  bes'4 d''8 [  c''8 ]  bes'4  |  % 10
 a'4 c''2 a'4  |  % 11
 c''8 [  bes'8 ]  a'4 c''8 [  bes'8 ]  a'4  |  % 12
 bes'4 d''2 d''4  |  % 13
 bes'2 bes'8 [  a'8 ]  g'4  |  % 14
 a'2 a'4  \bar ":|"  % 15

	}

%****************Partietrois********************************
PartieTrois = {
 \clef "treble"
 \key f\major
 \time 2/2  \partial 4*1
 d'4  |  % 1
 d'2 d'4 f'4  |  % 2
 f'4 c'2 d'4  |  % 3
 d'2 d'4 g'4  |  % 4
 fis'2.  \bar ":|"  % 5
  \bar ":|:"  % 6
 f'4  |  % 7
 f'2. f'4  |  % 8
 f'2 f'2 ~   |  % 9
 f'4 f'2 f'4 ~   |  % 10
 f'4 f'2 f'4  |  % 11
 f'2 f'4 a'4  |  % 12
 g'4 d'2 d'4  |  % 13
 d'2 d'4 g'4  |  % 14
 fis'2.  \bar ":|"  % 15

}

%************PartieQuatre************************************
PartieQuatre = {

 \key f\major
 \time 2/2  \partial 4*1
 bes4  |  % 1
 bes2 bes4 c'4  |  % 2
 f2 a4 a4  |  % 3
 bes2 d'4 a4  |  % 4
 a2.  \bar ":|"  % 5
  \bar ":|:"  % 6
 d'4  |  % 7
 d'2. d'4  |  % 8
 d'2. d'4  |  % 9
 d'2 d'2  |  % 10
 c'2 c'2  |  % 11
 c'4 c'4 c'4 f'4  |  % 12
 d'2 bes4 a4  |  % 13
 bes2 d'4 a4  |  % 14
 a2.  \bar ":|"  % 15

}

%****************PartieCinq********************************
PartieCinq = {
 \clef "bass"
 \key f\major
 \time 2/2  \partial 4*1
 g4  |  % 1
 g2 d4 a4  |  % 2
 a2 f4 f4  |  % 3
 d2 d2  |  % 4
 d2.  \bar ":|"  % 5
  \bar ":|:"  % 6
 f4  |  % 7
 f2. d4  |  % 8
 f2. d4  |  % 9
 f2 f2  |  % 10
 f2 a4 a4  |  % 11
 f2 a4 a4  |  % 12
 d2. d4  |  % 13
 d2 d2  |  % 14
 d2.  \bar ":|"  % 15

}
%****************PartieSix********************************
PartieSix = {
 \clef "bass"
 \key f\major
 \time 2/2  \partial 4*1
 g,4  |  % 1
 g,2. f,4  |  % 2
 f,2. d,4  |  % 3
 g,2 g,2  |  % 4
 d,2.  \bar ":|"  % 5
  \bar ":|:"  % 6
 bes,4  |  % 7
 bes,2. bes,4  |  % 8
 bes,2. bes,4  |  % 9
 bes,2 bes,2  |  % 10
 f,1  |  % 11
 f,2 f,2  |  % 12
 g,2. d,4  |  % 13
 g,2 g,2  |  % 14
 d,2.  \bar ":|"  % 15

}
%-----dessus---------
\bookpart {
		
  
   \score 	{
   	   \new Staff { 
	
	#(set-global-staff-size 22)
	%\set Score.skipBars = ##t		%silences =multiples
	\InstrumentUn
	 %\transpose c d
	\PartieUn
	
	   }

   }
   \header{
 
  title = "Bourée"	piece = \markup \column \italic \bold {"Bourée D'Avignonez" " " }
  composer = \markup\column {"Recueil de plusieurs vieux airs  " "Par Philidor L'Aisné en 1690" " " }
arranger = \markup\column {"XXII" " "}
	

	
   }
}
%---hautecontre------
\bookpart {
		
  
   \score 	{
	
	\new Staff  {
	%#(set-global-staff-size 25)
	%\set Score.skipBars = ##t		%silences =multiples
	\InstrumentDeux
	%\transpose c d'
	\PartieDeux
	
	
	}
   }
   \header{
   title = "Bourée"	piece = \markup \column \italic \bold {"Bourée D'Avignonez" " " }
  composer = \markup\column {"Recueil de plusieurs vieux airs  " "Par Philidor L'Aisné en 1690" " " }
arranger = \markup\column {"XXII" " "}
	
   }
}
%--taille--------
% clef sol

\bookpart {
  \score 	{ 
 	\new Staff  {
 		%\set Score.skipBars = ##t
		\InstrumentTrois	
		%\transpose c d'
		
		\PartieTrois 

		}
  }
	\header{
  title = "Bourée"	piece = \markup \column \italic \bold {"Bourée D'Avignonez" " " }
  composer = \markup\column {"Recueil de plusieurs vieux airs  " "Par Philidor L'Aisné en 1690" " " }
arranger = \markup\column {"XXII" " "}

	  }
  }


%--quinte---------
\bookpart {
		
  
   \score 	{
	
	\new Staff  { 
	%#(set-global-staff-size 25)
	%\set Score.skipBars = ##t		%silences =multiples
	\clef alto
	\InstrumentQuatre
	%\transpose c d'
	\PartieQuatre
	}	
	

   }

	\markup " "
	\markup " "	
  
   \score 	{
	
	\new Staff  {
	%#(set-global-staff-size 25)
	%\set Score.skipBars = ##t		%silences =multiples
	\clef "treble_8"
	\InstrumentQuatre
	%\transpose c d'
	\PartieQuatre
	}
   }
   \header{
  title = "Bourée"	piece = \markup \column \italic \bold {"Bourée D'Avignonez" " " }
  composer = \markup\column {"Recueil de plusieurs vieux airs  " "Par Philidor L'Aisné en 1690" " " }
arranger = \markup\column {"XXII" " "}

	
   }
}
%--Basse
\bookpart {
		
  
   \score 	{
	
	<<  
	%#(set-global-staff-size 25)
	%\set Score.skipBars = ##t		%silences =multiples
	\InstrumentCinq
	%\transpose c d
	\PartieCinq
	
	
>>
   }
   \header{
 
  title = "Bourée"	piece = \markup \column \italic \bold {"Bourée D'Avignonez" " " }
  composer = \markup\column {"Recueil de plusieurs vieux airs  " "Par Philidor L'Aisné en 1690" " " }
arranger = \markup\column {"XXII" " "}
   }
}
%Baryton
\bookpart {
		
  
   \score 	{
	
	<<  
	%#(set-global-staff-size 25)
	%\set Score.skipBars = ##t		%silences =multiples
	\InstrumentSix
	%\transpose c d
	\PartieSix
	
	
>>
   }
   \header{
 
  title = "Bourée"	piece = \markup \column \italic \bold {"Bourée D'Avignonez" " " }
  composer = \markup\column {"Recueil de plusieurs vieux airs  " "Par Philidor L'Aisné en 1690" " " }
arranger = \markup\column {"XXII" " "}
   }
}
