
\paper {
  #(define dump-extents #t)
  
  indent = 25\mm %15\mm
  line-width = 185\mm
  force-assignment = #""
  line-width = #(- line-width (* mm  3.000000))
   system-system-spacing #'space = #18  %espace entre deux systèmes
  score-system-spacing =         % Espacements dans un système
    #'((padding . 1)
       (space . 12)
       (minimum-distance . 10) %entre les portées d'un système
       (stretchability . 12))


}

\layout {
  
}


\version "2.13.36"

\header {


title = "Bourée D'Avignonez"
subtitle = \markup \tiny {" "}
composer = \markup\column {"Recueil de plusieurs vieux airs  " "Par Philidor L'Aisné en 1690" " " }
arranger = \markup\column {"XXII" " "}
instrument = " "

source = ""
% metre = "metre"
% opus = "opus"
piece = \markup \column{""}
tagline =\markup \center-column {
\fontsize #-3 "Transcription Marc Lanoiselée d'après fond Philidor BNF" 
\fontsize #-3 "http://icking-music-archive.org"
\fontsize #-3 "Gravure lilypond."	}
}


%***********Instruments*********************
InstrumentUn = \set Staff.instrumentName ="Soprano 1"
InstrumentDeux = \set Staff.instrumentName ="Soprano 2"
InstrumentTrois = \set Staff.instrumentName ="Alto"
InstrumentQuatre = \set Staff.instrumentName ="Ténor"
   InstrumentCinq = \set Staff.instrumentName ="Basse"
   InstrumentSix = \set Staff.instrumentName ="Basse F ou C"
%************PartieUn**********************************
	PartieUn = {	
 \clef "treble^8"
 \key f\major
 \time 2/2  \partial 4*1
 bes'4  |  % 1
 g'2 g'4 a'8 [  bes'8 ]   |  % 2
 c''4 f'4 f'4 f'4  |  % 3
 g'8 [  f'8 g'8 a'8 ]  g'8 [  a'8 bes'8 g'8 ]   |  % 4
 a'4 d'4 d'4  \bar ":|"  % 5
  \bar ":|:"  % 6
 d''4  |  % 7
 bes'2 bes'4 d''4  |  % 8
 bes'2 bes'4 d''4  |  % 9
 \break bes'8 [  c''8 ]  d''4 bes'8 [  c''8 ]  d''4  |  % 10
 c''4 a'4 a'4 c''4  |  % 11
 a'8 [  bes'8 ]  c''4 a'8 [  bes'8 ]  c''4  |  % 12
 bes'4 g'4 g'4 f'4  |  % 13
 g'8 [  f'8 g'8 a'8 ]  g'8 [  a'8 bes'8 g'8 ]   |  % 14
 a'4 d'4 d'4  \bar ":|"  % 15

	}

%************PartieDeux**********************************
	PartieDeux =
	{
 \clef "treble^8"
 \key f\major
 \time 2/2  \partial 4*1
 g'4  |  % 1
 bes'2 bes'4 a'4  |  % 2
 a'2 a'4 d''4  |  % 3
 bes'2 bes'8 [  a'8 g'8 bes'8 ]   |  % 4
 a'2 a'4  \bar ":|"  % 5
  \bar ":|:"  % 6
 bes'4  |  % 7
 d''2. bes'4  |  % 8
 d''2. bes'4  |  % 9
 d''8 [  c''8 ]  bes'4 d''8 [  c''8 ]  bes'4  |  % 10
 a'4 c''2 a'4  |  % 11
 c''8 [  bes'8 ]  a'4 c''8 [  bes'8 ]  a'4  |  % 12
 bes'4 d''2 d''4  |  % 13
 bes'2 bes'8 [  a'8 ]  g'4  |  % 14
 a'2 a'4  \bar ":|"  % 15

	}

%****************Partietrois********************************
PartieTrois = {
 \clef "treble"
 \key f\major
 \time 2/2  \partial 4*1
 d'4  |  % 1
 d'2 d'4 f'4  |  % 2
 f'4 c'2 d'4  |  % 3
 d'2 d'4 g'4  |  % 4
 fis'2.  \bar ":|"  % 5
  \bar ":|:"  % 6
 f'4  |  % 7
 f'2. f'4  |  % 8
 f'2 f'2 ~   |  % 9
 f'4 f'2 f'4 ~   |  % 10
 f'4 f'2 f'4  |  % 11
 f'2 f'4 a'4  |  % 12
 g'4 d'2 d'4  |  % 13
 d'2 d'4 g'4  |  % 14
 fis'2.  \bar ":|"  % 15

}

%************PartieQuatre************************************
PartieQuatre = {
 \clef "treble"
 \key f\major
 \time 2/2  \partial 4*1
 bes4  |  % 1
 bes2 bes4 c'4  |  % 2
 f2 a4 a4  |  % 3
 bes2 d'4 a4  |  % 4
 a2.  \bar ":|"  % 5
  \bar ":|:"  % 6
 d'4  |  % 7
 d'2. d'4  |  % 8
 d'2. d'4  |  % 9
 d'2 d'2  |  % 10
 c'2 c'2  |  % 11
 c'4 c'4 c'4 f'4  |  % 12
 d'2 bes4 a4  |  % 13
 bes2 d'4 a4  |  % 14
 a2.  \bar ":|"  % 15

}

%****************PartieCinq********************************
PartieCinq = {
 \clef "bass^8"
 \key f\major
 \time 2/2  \partial 4*1
 g4  |  % 1
 g2 d4 a4  |  % 2
 a2 f4 f4  |  % 3
 d2 d2  |  % 4
 d2.  \bar ":|"  % 5
  \bar ":|:"  % 6
 f4  |  % 7
 f2. d4  |  % 8
 f2. d4  |  % 9
 f2 f2  |  % 10
 f2 a4 a4  |  % 11
 f2 a4 a4  |  % 12
 d2. d4  |  % 13
 d2 d2  |  % 14
 d2.  \bar ":|"  % 15

}
%****************PartieSix********************************
PartieSix = {
  \clef "bass^8"
 \key f\major
 \time 2/2   \partial 4*1
 g4  |  % 1
 g2. f4  |  % 2
 f2.< \parenthesize d d'>4  |  % 3
 g2 g2  |  % 4
< \parenthesize d d'>2.  \bar ":|"  % 5
  \bar ":|:"  % 6
 bes4  |  % 7
 bes2.-> bes4  |  % 8
 bes2.-> bes4  |  % 9
 bes2-> bes2->  |  % 10
 f1  |  % 11
 f2-> f2  |  % 12
 g2.< \parenthesize d d'>4  |  % 13
 g2-> g2->  |  % 14
< \parenthesize d d'>2.  \bar ":|"  % 15

}
\score {

\new ChoirStaff<<
%-----------------------------------------------------------
\new Staff  {
%------------taille de la portée-----------------
	#(set-global-staff-size 21)
	%\ClefOrigUn
	\InstrumentUn
	
	\transpose c c'{ \PartieUn} 
 }
%-----------------------------------------------------------
  	\new Staff  {
		%\ClefOrigDeux
		\InstrumentDeux
		
		\transpose c c'{ \PartieDeux}
 } 
 %----------------------------------------------------------
 	\new Staff  {
 		%\ClefOrigTrois
		\InstrumentTrois
		
		\transpose c c'{ \PartieTrois}
		 }
%--------------------------------------------------------------
  	\new Staff  {
  		%\ClefOrigQuatre
		\InstrumentQuatre
		\transpose c c'{ \PartieQuatre}
  
 }
%---------------------------------------------------------------
 	\new Staff  {
		%\ClefOrigCinq
		\InstrumentCinq
		\transpose c c'{ \PartieCinq}
 }
%---------------------------------------------------------------
 	\new Staff  {
		%\ClefOrigSix
		\InstrumentSix
		\PartieSix
 }

>>

}

